***Replication Do File for Reed M. Wood and Jakoc D. Kathman. 2014. "Too Much of a Bad Thing: Civilian Victimization and Bargaining in Civil War" BRITISH JOURNAL OF POLITICAL SCIENCE

***The models used here are competing risks models using the Fine and Gray (1999) approach.

***Table 1

***Models 1 & 2 (Outcome=Peace Agreement and Ceasefire)

stset month, failure(peace36) id(dyad_ep36) origin(origin_month_ep36alt)

stcrr ln_lagsum6_reb_osv ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonpeace36)

stcrr ln_lagsum6_reb_osv ln_lagsum6_reb_osvSq  ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonpeace36)

***Models refenced in manuscript but not included (also see Appendix 1)

***Table A1 (Outcome=Government Victory) 

stset month, failure(govtvic36_noinactive) id(dyad_ep36) origin(origin_month_ep36alt)

stcrr ln_lagsum6_reb_osv ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nongovtvic36_noinactive)

stcrr ln_lagsum6_reb_osv ln_lagsum6_reb_osvSq ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nongovtvic36_noinactive)

***Table A2 (Outcome=Rebel Victory)

stset month, failure(rebvic36) id(dyad_ep36) origin(origin_month_ep36alt)

stcrr ln_lagsum6_reb_osv ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonrebvic36)

stcrr ln_lagsum6_reb_osv ln_lagsum6_reb_osvSq ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonrebvic36)

***Table A3 (Outcome=Low Activity)

stset month, failure(inactive36_long) id(dyad_ep36) origin(origin_month_ep36alt)

stcrr ln_lagsum6_reb_osv ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(noinact)

stcrr ln_lagsum6_reb_osv ln_lagsum6_reb_osvSq ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(noinact)

***Table A4 (Robustness Checks Mentioned in Article Text)

stset month, failure(peace36) id(dyad_ep36) origin(origin_month_ep36alt)

stcrr ln_lag_reb_osv_month ln_lag_reb_osv_monthSq ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonpeace36)

stcrr ln_lagsum12_reb_osv ln_lagsum12_reb_osvSq ln_lagsum6_gov_osv ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonpeace36)

stcrr ln_lagsum6_reb_osv ln_lagsum6_reb_osvSq  ln_lagsum6_gov_osv ln_lagsum6_gov_osvSq ln_lagsum6_deathsmonth_a ln_lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonpeace36)

stcrr lagsum6_reb_osv lagsum6_reb_osvSq  lagsum6_gov_osv lagsum6_deathsmonth_a lagsum6_deathsmonth_b tc_mod fight_mod scc_mod loot reb_interven gov_interven numofrebs polity_alt lntpop2, nohr compete(nonpeace36)






